body {
	background-color: #f9fafc !important;

}

.st-page-section, .choice .st-page-content {
	max-width: 900px;
	margin: 0 auto;
}
.header-new .logo img {
  height: 70px;
}
.header-new .logo {
  margin-right: 107px!important;
}

.header-new {
  height: 170px !important;
}
.header-right {
  padding-left: 30px;
}
.search-show {
  height: 20px;
  width: 20px;
}
.search-show img:hover {
  background: url(../img/searchB.svg) center no-repeat;
}
.header-new-top {
  padding-bottom: 25px!important;
}
.header-fixed {
  display: none !important;
}
/* .os-content img {
  animation: haunted 4s infinite;
}

 
@keyframes haunted {
  0% {
    filter: invert(90%);
    box-shadow: 0 0 0 0 rgba(228, 25, 49, 0.4);
  }
  25% {
    filter: invert(75%);
    box-shadow: 0 0 0 10px rgba(228, 25, 49, 0);
  }
  50% {
    filter: invert(60%);
    box-shadow: 0 0 0 0 rgba(228, 25, 49, 0);
  }
   75% {
    filter: invert(55%);
  }
  90% {
    filter: invert(45%);
  }
}
*/

.buy-vin-button {
  animation: animate_pulse 1.5s infinite;
}
.buy-vin-button:hover {
  animation: none;
}
@keyframes animate_pulse  {
  0% {
    box-shadow: 0 0 0 0 rgba(55, 81, 162, 0.4);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(55, 81, 162, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(55, 81, 162, 0);
  }
}


.article-content h3 {
	font-size: 22px;
    color: #333333;
}
.auction-params-block-list .auction-params-block-item {
    line-height: 39px;
    max-height: 39px;
}
@media screen and (min-width: 0px) and (max-width: 760px) {
.param_title {
  padding-left: 30px;
  margin-right: 30px;
}
.container {
  padding-right: 5px !important;
  padding-left: 5px !important;
}
}
.auction-params-block-list .auction-params-block-item .auction-params-block-item-value.bets-info {
    max-height: 39px;
    overflow: hidden;
}
.multiselect {
	min-height: 30px !important;
}
.multiselect .multiselect__select {
    height: 30px !important;
}
.multiselect .multiselect__select::before {
    top: 18px !important;
}
.sabcalc .multiselect .multiselect__tags {
    height: 30px !important;
    min-height: 30px !important;
}
.footer-list li a {
	color: #2319ad;
}
.contact-callback {
	margin-bottom: 50px !important;
}
.auction-calculate-calc-block:nth-child(3n) .calc-block-list-item:nth-child(4n) {
display: none !important;
}
.content .success-buy-wrap {
	margin-top: 50px;
}
.electric-advantage .editor-content p, .advantage .editor-content p, .advantage .editor-content ul, .advantage-list .editor-content p {
	color: #fff!important; 
}
.success-buy-wrap h1 {
	margin-bottom: 30px;
}
.success-buy-wrap a {
   display: inline-block;
   cursor: pointer;
   font-size: 12px;
   border-radius: 100px;
   border: 2px solid #0036d9 !important;
   background-color: #fff;
   -webkit-transition: .2s;
   transition: .2s;
   padding: 8px 18px;
   min-width: 180px;
   margin-top: 24px;
   margin-left: 20px;
 }
   .success-buy-wrap a:hover {
   	border: 2px solid #0036d9;
  background-color: #0036d9;
  color: #fff;
   }
   .success-buy-wrap a:active {
   	border: 2px solid #555;
  background-color: #555;
  color: #8e8e8e;
   }
.footer-sub__social-new {
	display: none;
}
.choice .st-page-content a, .st-page-section a, .cr-description a, .article-wrap a, .editor-content a { color: #2319ad!important 
}
.cr-description ul li, article ul li {
	color: #333 !important;
}
.cr-description a:hover, .article-wrap a:hover {
	color: #ee4036!important;
}
.choice .st-page-content h2, .st-page-section h2, .cr-description h2, .article-wrap .editor-content h2, .editor-content h2 {
	margin-bottom: 20px!important;
	line-height: 30px;

}
.choice .st-page-content h3, .st-page-section h3 {
	margin-bottom: 20px!important;
	line-height: 30px;
	font-size: 24px;
	color: #555;
}
.choice .st-page-content h2, .st-page-section h2 {
	color: #555;
}
.cr-expert-block > h3, h2 {
	margin-bottom: 20px;
}
h2 {
	margin-bottom: 20px !important;
}
.editor-content h3 strong {
	font-weight: 400;
}
.cr-description b, .editor-content b, .cr-description strong {
	font-weight: 800;
    color: #333333;
}
.cr-description ul, .article-wrap .editor-content ul, .editor-content ul {
    padding-left: 20px!important 
}
.for_article_tittle {
	margin-bottom: 20px;
}
.auction-card .auction-card-left .auction-card-image-main img {
	width: auto!important;
	display: block;
	margin: 0 auto;
}
.auction-card-image-main {
    background-color: white;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
}
.auctions-content-list .auctions-content-items .items-list .item .image {
    min-height: 200px !important;
    max-height: 252px;
    line-height: 252px;
    }

    .auctions-content-list .auctions-content-items .items-list .item .image img {
    width: 100%!important;
    height: auto!important;
}
.choice .st-page-content p, .st-page-section p, .cr-description p, .article-wrap p, .editor-content p {
	font-size: 15px!important;
	line-height: 1.777!important;
	color: #777!important;
	font-weight: 300!important;
	margin: 0 0 25px 0px!important;
}
.choice .st-page-content ul, .st-page-section ul, .cr-description ul, .article-wrap ul, .editor-content ul {
	font-size: 15px!important;
	line-height: 1.777!important;
	color: #777!important;
	font-weight: 300!important;
	margin: 0 0 25px 25px!important;
}
.choice .st-page-content ul, .st-page-content ul {
	padding-left: 20px;
}
.choice .st-page-content ul li, .st-page-content ul li {
	margin-top: 10px;
	line-height: 24px;
}
.choice .st-page-content ul li:before, .st-page-content ul li:before {
	content: "\2022";
    color: #ee4036;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-weight: bold;
}
.choice .st-page-content b, .choice .st-page-content strong, .st-page-section b, .st-page-section strong {
	font-weight: bold;
}
.auctions-description {
	width: 800px;
}
.cr-description img {
	border-radius: 8px;
}
.article-content img {
	display: block!important;
	width: 60%!important;
	height: auto!important;
	margin: 0 auto!important;
	border-radius: 12px;
}
.editor-content .quote ul, .article-wrap .quote ul {
	margin-bottom: 0px!important; 
}
.link_to_review > .hovered-link {
	font-size: 12px; 
    border-radius: 100px; 
    border: 2px solid #0036d9; 
    background-color: #fff; 
    -webkit-transition: .2s; 
    transition: .2s; 
    padding: 8px 18px;
    margin-top: 0px;
    display: inline-block;
}
.m-none {
	display: inline-block;
    position: absolute;
    left: -20px;
    width: 55px;
}
.cr-description .quote, article .quote {
	margin-bottom: 40px;
}
blockquote {
    padding: 5px 5px 5px 20px!important;
    margin: 20px 0 25px!important;
    border-left: 7px solid #c7081b!important;
    font-size: 16px!important;
    font-weight: 400!important;
    background-color: aliceblue!important;
}

.cr-description blockquote p, .article-wrap blockquote p {
    margin: 0px;
}
@media screen and (min-width: 540px) and (max-width: 760px) {
.for_article_tittle, h1 {
	font-size: 24px;
	line-height: 34px;
}
.article-content img {
	width: 100%!important;
	height: auto!important;
}
.article-wrap .editor-content h2, .editor-content h2 {
	font-size: 16px;
 }
 .article-wrap p, .editor-content p {
	font-size: 14px!important;
}
.article-wrap ul, .editor-content ul {
	font-size: 14px!important;
}
.for_article_tittle, h1 {
	font-size: 22px;
	line-height: 24px;
}
.breadcrumb {
	padding-left: 5px;
	padding-right: 5px;
	box-sizing: border-box; 
	line-height: 28px;
}
}
@media screen and (min-width: 481px) and (max-width: 1279px) {
      .success-buy-wrap {
      	margin-top: 100px !important;
      }
      .success-buy-wrap h1 {
      	font-size: 24px;
      }
	}
@media screen and (min-width: 0px) and (max-width: 480px) {
      .success-buy-wrap {
      	margin-top: 30px;
      	padding: 0px 5px 0px 5px;
      	box-sizing: border-box;
      }
      .success-buy-wrap h1 {
      	font-size: 22px;
      }
      .success-buy-wrap a {
      	font-weight: bold;
	}

@media screen and (min-width: 0px) and (max-width: 540px) {
.for_article_tittle, h1 {
	font-size: 22px;
	line-height: 24px;
	line-height: 28px;
}
.breadcrumb {
	padding-left: 5px;
	padding-right: 5px;
	box-sizing: border-box; 
}
article .quote {
	margin-top: 20px;
	padding: 10px 10px 10px 10px;
}
.article-content img {
	width: 100%!important;
	height: auto!important;
}
.m-none {
	display: inline-block;
    position: absolute;
    left: -20px;
    width: 25px;
}
.article-wrap .editor-content h2, .editor-content h2 {
	font-size: 20px;
 }
 .article-wrap p, .editor-content p {
	font-size: 14px!important;
}
.article-wrap ul, .editor-content ul {
	font-size: 14px!important;
}
}